.EMOParent {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.EMO:nth-child(1) {
    position: absolute;
    top: 75%;
    right: 5%;
    width: 5%;
}

.EMO:nth-child(2) {
    position: absolute;
    top:20%;
    right: 45%;
    width: 5%;
    display: none;
}

.EMO:nth-child(3) {
    position: absolute;
    top: 67.5%;
    right: 50%;
    width: 5%;
}

.EMO:nth-child(4) {
    position: absolute;
    top: 40.5%;
    right: 25%;
    width: 5%;
}

.EMO:nth-child(5) {
    position: absolute;
    top:20%;
    right: 45%;
    width: 5%;
}

@media (min-width: 560px) {
    .EMO:nth-child(1) {
        top: 72%;
        right: 3%;
        width: 3.5%;
    }

    .EMO:nth-child(2) {
        top: 72%;
        right: 64%;
        width: 3.5%;
        display: flex;
    }

    .EMO:nth-child(3) {
        top: 40.5%;
        right: 45%;
        width: 3.5%;
    }

    .EMO:nth-child(4) {
        top: 12.5%;
        right: 59%;
        width: 3.5%;
    }

    .EMO:nth-child(5) {
        top: 8%;
        right: 17%;
        width: 3.5%;
    }
}